Subject: [bug#35619] [PATCH 5/5] system: postfix.tmpl: Add mail-aliases-service.

From: Christine Lemmer-Webber <[email-masked]>
Date: Fri, 30 Jul 2021 10:16:00 -0400

I've rebased wip-postfix and pushed it up.

The new setuid stuff is not yet added, I just rebased the older commits
on top.

Gábor Boskovits writes:

> Hello,
>
> yup, that should be the first step. Once that is done I can have a look at
> this again, and see what is missing.
>
>
> Christine Lemmer-Webber <[email-masked]> ezt írta (időpont: 2021.
> júl. 29., Cs, 18:22):
>
>> Now that the new setuid tooling is in, we should probably try updating
>> this and getting it going again.  The wip-postfix branch should probably
>> be rebased as a first step and adjusted to use the new setuid tooling?
>>
>> Anything else that should be done to make it happen?
>>
>>  - Christine
>>